Subject: Re: RE:Message from Walmart.com Customer: Ask a question, 200011151932852 #Ref 2023092300308142
From: ESTHER SALAZAR <[email-masked]>
To: Designer Living Inc. <[email-masked]>
Date: Mon, 25 Sep 2023 19:10:46 +0000

Here is the  photo

Sent from Yahoo Mail on Android

On Mon, Sep 25, 2023 at 8:08 AM, Designer Living Inc.

<[email-masked]> wrote:

Hello Esther / Walmart -

Thank you for your email. In order for us to help you with your concern, can you please send us a photo of the package that you received? Particularly the part that shows the size of the item you received is twin.

Looking forward to your response.

Sincerely,

Trisha

Designer Living Customer Service

1-888-879-8790

[email-masked]

===============================================================================

Dear Designer Living Inc.,

ESTHER SALAZAR wants to connect with you for the order below:

Customer Order Number:  200011151932852

Purchase Order No:  108825538281425

Reason for Contact:  Ask a question

Item name/number:  Intelligent Design 9-Piece Queen Comforter Sets with Sheet Bed in a Bag Coral Medallion Print Bedding Sets/56028779

Customer Message:

Hello I sent a message 3 days ago. I ordered a queen comforter set and I received a twin set. can you please send me the correct one and I will return the wrong one. Than you

What you need to do now:

1. Reply to this message to contact the customer, and do so within 48 hours, per the guidelines outlined in the Marketplace Seller Customer Care Requirements.

2. If there has been no reply to this communication within 48 hours, Walmart may proactively refund the customer.

Thank you,

Your Walmart Customer Care Team